.search-box input{
display:block;
float:left;
border-radius:  25px 0 0 25px ;}
#search_btn{
border-radius: 0 25px  25px 0;
font-size: 14px;
    line-height: 200%
;}
.nav-link{
font-size: 22px;
padding: 0.75rem 3.1rem !important;}
 @media (min-width: 991px) {
 .nav-link:hover{
color:yellow;}
 }

A.c1159268{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1159268:link {
color: #222222;}  
A.c1159268:visited {
color: #222222;}  
A.c1159268:active {
color: #222222;}  
A.c1159268:hover {
color: #cc0000;}
.c1159268_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c1159268_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c1159268_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c1159268_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c1159268_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
